#u111-4
{
	font-family: lato-n7, sans-serif;
}

#u118-4
{
	font-family: lato-n7, sans-serif;
}

#u114-4
{
	font-family: lato-n7, sans-serif;
}

#u117-4
{
	font-family: lato-n7, sans-serif;
}

#u120-4
{
	font-family: lato-n7, sans-serif;
}

#u119-4
{
	font-family: lato-n7, sans-serif;
}

#u123-4
{
	font-family: lato-n7, sans-serif;
}

#u2830-6
{
	font-family: lato-n9, sans-serif;
}

#u1180-7,#u1550-7,#u2325,#u2325-3,#u2326,#u2326-3,#u2327,#u2327-3,#u2331,#u2331-3,#u2330,#u2330-3,#u2333,#u2333-3,#u2334,#u2334-3,#u2336,#u2336-3,#u2339,#u2339-3,#u2340,#u2340-3,#u2342,#u2342-3,#u2343,#u2343-3,#u2346,#u2346-3,#u2345,#u2345-3,#u2349,#u2349-3,#u2348,#u2348-3,#u2351,#u2351-3,#u2423,#u2423-3
{
	font-family: lato-n4, sans-serif;
}

#u2325-5,#u2326-5,#u2327-5,#u2331-5,#u2330-5,#u2333-5,#u2334-5,#u2336-5,#u2339-5,#u2340-4,#u2342-5,#u2343-4,#u2346-5,#u2345-5,#u2349-4,#u2348-5,#u2351-5,#u2423-5
{
	font-family: lato-n7, sans-serif;
}

